.d-flex {
  display: flex;
}

.white--text {
  color: #fff;
}

.light-font {
  font-weight: 300;
}

.align-self-center {
  align-self: center;
}
.align-item-center {
  align-items: center;
}

.flex-column {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}

.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}

.grid_100 {
  width: 100%;
}
.grid__90 {
  width: 90%;
}
.grid__85 {
  width: 85%;
}
.grid__80 {
  width: 80%;
}
.grid__75 {
  width: 75%;
}
.grid__70 {
  width: 70%;
}
.grid__65 {
  width: 65%;
}
.grid__60 {
  width: 60%;
}
.grid__55 {
  width: 55%;
}
.grid__50 {
  width: 50%;
}
.grid__45 {
  width: 45%;
}

.justify-center {
  justify-content: center;
}
.justify-space-around {
  justify-content: space-around;
}
.justify-space-evenly {
  justify-content: space-evenly;
}
.justify-space-between {
  justify-content: space-between;
}

.section--title {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 15px;
}

.mb-50 {
  margin-bottom: 50px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-20 {
  margin-bottom: 20px;
}

.mt-100 {
  margin-top: 100px;
}
.mt-50 {
  margin-top: 50px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}

.mr-5 {
  margin-right: 5em;
}

.top--section {
  background: #F5FBFF url("images/covid--bg.png") no-repeat right 0;
  background-size: 60%;
  position: relative;
  padding: 20px 0 50px;
  margin-bottom: 90px;
}
.top--section .logo img {
  width: 13%;
}
.top--section .info--box {
  background: rgba(30, 35, 107, 0.9);
  border-bottom: 9px solid #FF000A;
  padding: 30px;
  color: #fff;
  line-height: 30px;
}
.top--section .info--box .title {
  font-style: normal;
  font-weight: 600;
  font-size: 42px;
  line-height: initial;
  letter-spacing: -0.02em;
  color: #FFFFFF;
  margin-bottom: 20px;
}
.top--section .info--box p {
  font-weight: 300;
}
.top--section .nav {
  position: absolute;
}
.top--section nav {
  position: absolute;
  width: 100%;
}
.top--section nav ul {
  background: #fff;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  padding: 25px 10px;
}
.top--section nav ul li a {
  color: #1E236B;
  text-transform: uppercase;
  transition: all 0.25s ease-in;
}
.top--section nav ul li a:hover {
  color: #FF000A;
}
.top--section nav.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background: #1e236b;
  z-index: 10;
}
.top--section nav.sticky ul {
  background: #1e236b;
  box-shadow: none;
}
.top--section nav.sticky ul li a {
  color: #fff;
}

.main--section {
  margin-top: 50px;
  line-height: 28px;
}

.break {
  flex-basis: 100%;
  height: 0;
}

.partners--item a {
  flex-grow: 1;
  margin-bottom: 20px;
  align-self: center;
}

.contact--us {
  background: #1E236B;
  padding: 70px 0;
}
.contact--us h3 {
  font-size: 40px;
  margin-bottom: 30px;
  text-align: center;
}
.contact--us img {
  width: 50%;
}
.contact--us a {
  color: #fff;
}
.contact--us a:hover {
  text-decoration: underline;
}
.contact--us span {
  font-size: 20px;
  margin-top: 10px;
}

.test--guid {
  background: url("images/covid-atom.jpg") no-repeat;
  padding: 100px 0;
  background-size: 100%;
}

.btn {
  color: #fff;
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid transparent;
}
.btn-red {
  background: #FF0000;
}
.btn-red:hover {
  color: #FF000A;
  background: #fff;
  border-color: #FF000A;
}

.state-directory {
  background: rgba(30, 35, 107, 0.05);
  padding: 50px 0;
}
.state-directory h3 {
  color: #FF000A;
  margin-bottom: 20px;
  font-size: 20px;
}
.state-directory .items--layer {
  margin-top: 30px;
}
.state-directory .items--layer .items {
  flex-grow: 1;
  margin-bottom: 20px;
  min-height: 140px;
  align-self: center;
  color: #606060;
  background: #FFFFFF;
  padding: 0 30px;
  border: 1.5px solid rgba(18, 18, 18, 0.1);
  border-radius: 8px;
  font-size: 16px;
  font-weight: 600;
  width: 18%;
  margin-right: 2%;
  text-align: center;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.state-directory .items--layer .items h6 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 4px, 0px);
  transform: translate3d(0, 4px, 0px);
  font-size: 16px;
}
.state-directory .items--layer .items span {
  color: #1e236b;
  display: none;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
}
.state-directory .items--layer .items:hover {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}
.state-directory .items--layer .items:hover h6 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.state-directory .items--layer .items:hover span {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}

.faqs {
  padding: 50px;
}
.faqs h3 {
  color: #FF000A;
  margin-bottom: 20px;
  font-size: 20px;
}
.faqs .qa {
  background: rgba(255, 255, 255, 0.2);
  margin-bottom: 30px;
}
.faqs .qa span {
  color: #606060;
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
  width: 100%;
  display: block;
  padding: 15px;
  border: 0.7px solid #bdbbbb;
  border-radius: 8px;
  background: url("images/chevron-down.png") 95% center no-repeat;
}
.faqs .qa span.active {
  background: #1E236B url("images/chevron-up.png") 95% center no-repeat;
  color: #fff;
  border-radius: 8px 8px 0 0;
  border-color: transparent;
}
.faqs .qa div {
  padding: 15px;
}
.faqs .qa div.active {
  background: #1E236B;
  color: #fff;
  border-radius: 0 0 8px 8px;
}

.d-mb-none {
  display: none;
}

@media (max-width: 1100px) {
  .container {
    width: 97%;
  }

  .test--guid {
    background-size: cover;
  }
}
@media (max-width: 600px) {
  .state-directory .items--layer .items h6 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .state-directory .items--layer .items span {
    display: block;
  }

  .main--section {
    padding: 0 15px;
  }

  .mobile-menu {
    width: 10%;
    float: right;
  }

  .mobile-logo {
    width: 10%;
  }

  nav ul.d-flex {
    display: none;
  }
  nav .container {
    width: 100%;
    position: relative;
  }

  .top--section nav.sticky, .top--section nav {
    background: #1e236b;
  }
  .top--section nav.sticky ul, .top--section nav ul {
    background: #1e236b;
    width: 50%;
    position: absolute;
    right: 0;
    padding: 0 0;
    border-top: 1px solid #c1c1c1;
  }
  .top--section nav.sticky ul li a, .top--section nav ul li a {
    display: block;
    padding: 10px;
    color: #fff;
    border-bottom: 1px solid #c1c1c1;
  }

  .d-mb-none {
    display: block;
    width: 97%;
    margin: 0 auto;
    background: #1e236b;
  }

  .main--section .container {
    flex-direction: column;
  }
  .main--section .container .grid__45 {
    width: 100%;
  }
  .main--section .mt-100 {
    flex-direction: column-reverse;
    margin-top: 50px;
  }

  .contact--us .mt-30 {
    flex-direction: column;
    margin-right: 0;
    width: 100%;
  }
  .contact--us .mt-30 .mr-5 {
    margin-right: 0;
    width: 100%;
    margin-bottom: 50px;
    text-align: center;
  }
  .contact--us .mt-30 .mr-5 img {
    width: 15%;
  }
  .contact--us .mt-30 .flex-column {
    text-align: center;
  }

  .faqs .grid__50, .faqs .faqs--list {
    width: 100%;
  }

  .state-directory .items--layer .items {
    width: 35%;
  }
  .state-directory .break {
    flex-basis: initial;
  }
}

/*# sourceMappingURL=styles.css.map */
